<?php

use MuseumWP\Util\Arr;
/**
* The Template for displaying all single posts
*
* @package WordPress
* @subpackage Museumwp
* @since Museumwp 1.0
*/
do_action('museumwp_before_output', '404');
$options = museumwp_options();

get_header(); ?>

<?php do_action('museumwp_before_content', '404') ?>

<main id="main" class="site-main" role="main">

	<div class="content">
    <div class="container"> 
      <!--======= 404-page =========-->
      <div class="error-page text-center">
        <?php  echo wp_get_attachment_image( Arr::get($options, 'error_page_image.id'), 'full' ) ?>
        <h1><?php echo Arr::get($options, '404_page_heading', esc_html__("404", "museumwp") ); ?></h1>
        <h2><?php echo Arr::get($options, '404_page_title', esc_html__("Sorry, this page isn't available", "museumwp") ); ?></h2>
        <h3><?php echo Arr::get($options, '404_page_text', esc_html__("The link you followed is probably broken or the page has been removed.", "museumwp") ); ?></h3>
      </div>
    </div>
  </div>

</main><!-- .site-main -->

<?php do_action('museumwp_after_content', '404') ?>

<?php get_footer(); ?>