<?php
/**
 * The Header for our theme
 *
 *
 * @package WordPress
 * @subpackage Museumwp
 * @since Museumwp 1.0
 */
$options = museumwp_options();
$header_srouce = get_field('header_source_type');
?>

<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<?php if ( is_singular() && pings_open( get_queried_object() ) ) : ?>
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php endif; ?>
	<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<?php wp_body_open(); ?>
<!-- Page Wrap -->
<div id="wrap"> 
	<?php if( $header_srouce == 'e' && get_field('header_new_elementor_template') ) : ?>
		<?php echo \Elementor\Plugin::instance()->frontend->get_builder_content_for_display( get_field('header_new_elementor_template') ); ?>
	<?php endif; ?>