<?php

namespace MuseumWP\Classes;

use MuseumWP\Util\Arr;


class Layout
{

	/**
	 * Before wrapper.
	 *
	 * @param  [type] $tpl [description]
	 * @return [type]      [description]
	 */
	public static function beforeWrapper($tpl) {
		$store = DataStore::getStore($tpl);
		$layout = $store::getProp('layout');
		$classes = ($layout !== 'full') ? 'col-sm-8' : '';
		$row_class = ($layout !== 'full') ? 'row' : 'no-padding';
		?>

		<div class="<?php echo esc_attr($row_class) ?>">
			<?php if($layout == 'left') : ?>
				<div class="col-sm-4 sidebar-page widget-area no-margin">
					<div class="widgetarea-inner">
						<?php dynamic_sidebar( $store::getProp('sidebar') ) ?>
					</div>
				</div>
			<?php endif; ?>

			<div class="content-areaa <?php echo esc_attr($classes) ?>">
		<?php
	}

	/**
	 * After wrapper.
	 * 
	 * @param  [type] $tpl [description]
	 * @return [type]      [description]
	 */
	public static function afterWrapper($tpl) {
		$store = DataStore::getStore($tpl);
		?>
			</div>

			<?php if ( $store::getProp('layout') == 'right' ) : ?>
				<div class="col-sm-4 sidebar-page widget-area no-margin">
					<div class="widgetarea-inner">
						<?php dynamic_sidebar( $store::getProp('sidebar') ) ?>
					</div>
				</div>
			<?php endif; ?>

		</div>
		<?php
	}
	
}