
<div class="sec-100px event shortcode-twocolumn">

	<div class="container"> 

		<?php
		if( esc_attr( $title ) || esc_attr( $desc ) ) {
			?>
			<!-- Tittle -->
			<div class="tittle">
				<h2><?php echo wp_kses( $title, $allowed_html ); ?></h2><hr>
				<?php echo wp_kses($desc, $allowed_html) ?>
			</div>
			<?php
		}
		?>

		<!-- Event -->
		<div class="row">

			<?php
			if ( $qry->have_posts() ) :

				$cnt = 1;

				while( $qry->have_posts() ) : $qry->the_post();
					?>
					<div class="col-md-6">
						<ul class="no-padding">
							<li class="col-sm-6 col-xs-4 no-padding">
								<?php the_post_thumbnail(); ?>
								<?php
								if( function_exists("tribe_get_start_date") ) {
									?>
									<div class="date">
										<?php echo tribe_get_start_date( $event = null, '', $date_format = 'd <p>M, Y</p>', $timezone = null ); ?>
									</div>
									<?php
								} ?>
							</li>

							<li class="col-sm-6 col-xs-8 no-padding">

								<div class="event-detail">

									<?php

									the_title( sprintf( '<h4><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h4>' );

									if( function_exists('tribe_events_event_schedule_details') ){

										if( esc_attr( tribe_get_address() ) ) {
											?>
											<span><i class="ion-ios-location-outline"></i> <?php echo tribe_get_address(); ?> </span>
											<?php
										} ?>

										<div class="tribe-events-schedule updated published tribe-clearfix">
											<span>
												<i class="ion-ios-clock-outline"></i> <?php echo tribe_events_event_schedule_details( get_the_ID(), '<h3>', '</h3>' ); ?>
											</span>
										</div>											
										<?php
									}

									?>
									<p><?php echo wp_trim_words( get_the_excerpt(), $length, '' ) ?></p>

									<a href="<?php echo esc_url( get_permalink() ); ?>" class="btn view-event"><?php esc_html_e("View Event", "museumwp"); ?></a>

								</div>

							</li>
						</ul>
					</div>
					<?php
					if( $cnt % 2 == 0 ) {
						?>
						<div class="clearfix"></div>
						<?php
					}
					$cnt++;
				endwhile;


			endif;
			?>

		</div>

	</div>

</div>