<?php 
wp_enqueue_script(['gmap-lib']);
$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$allowed_html = wp_kses_allowed_html( 'post' );
?>

<div class="ow-section shortcode-contact">
	<div class="map">
		<div class="map-canvas" id="map-canvas-contact" 
			data-lat="<?php echo esc_attr( $lat ); ?>" 
			data-lng="<?php echo esc_attr( $lng ); ?>" 
			data-string="<?php echo esc_attr( $addr ) . "<br />" . esc_attr( $text ); ?>" 
			data-marker="<?php echo esc_url( wp_get_attachment_url( $marker ) ); ?>"  
			data-zoom="<?php echo esc_attr($zoom) ?>"
		></div>
	</div><!-- Contact Map /- -->
</div>