<?php
/**
* The Template for displaying all single posts
*
* @package WordPress
* @subpackage Museumwp
* @since Museumwp 1.0
*/

do_action('museumwp_before_output', 'shop');

get_header();


$page_layout_css = "container no-padding";
?>
<?php do_action('museumwp_before_content', 'shop') ?>

<main id="main" class="site-main" role="main">

	<div class="page-content content-area">

		<div class="<?php echo esc_attr( $page_layout_css ); ?>">

			<?php do_action('museumwp_before_wrapper', 'shop') ?>

			<?php woocommerce_content(); ?>
			
			<?php do_action('museumwp_after_wrapper', 'shop') ?>
			<!-- Sidebar -->
			
		</div><!-- .container /- -->

	</div><!-- Page Content /- -->

</main><!-- .site-main -->

<?php get_footer(); ?>