<?php

namespace MuseumWP\Classes;

use MuseumWP\Util\Arr;

class Shop
{
	public static function init() {
		exit('sdfsdf');
		DataStore::init('shop');
	}

	/**
	 * Hooked up with page before content.
	 * 
	 * @param  [type] $tpl [description]
	 * @return [type]      [description]
	 */
	public static function banner($tpl) {
		$store = DataStore::getStore($tpl);
		// echo $store;exit;
		if ( $store::getProp('banner') && $store::getProp('banner_title') ) :
		
			if( $store::getProp('banner_src') === 'e' && $store::getProp('banner_elementor')) :
				echo \Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $store::getProp('banner_elementor') );
			else:
		?>
			<div data-stellar-background-ratio="0.3" class="page-header" style="background-image: url(<?php echo esc_url($store::getProp('banner_bg')) ?>); background-position: 50% 2.1px;">
				<div class="overlay-gr">
					<h1 class="page-title"><?php echo wp_kses( $store::getProp('banner_title'), wp_kses_allowed_html('post') ) ?></h1>
					<?php if ( $store::getProp('banner_subtitle') ) : ?>
					<h4 class="page-subtitle"><?php echo wp_kses($store::getProp('banner_subtitle'), wp_kses_allowed_html( 'post' )) ?></h4>
					<?php endif; ?>
				</div>
			</div>

		<?php
			endif;
		endif;
	}

	/**
	 * Hooked up with the page before content.
	 * 
	 * @param  [type] $tpl [description]
	 * @return [type]      [description]
	 */
	public static function breadcrumbs($tpl) {
		global $wp_query;
		// printr($wp_query);
		$store = DataStore::getStore($tpl);

		if ( $store::getProp('breads') && $store::getProp('banner_src') == 'd' && ! $wp_query->is_posts_page) :
		?>
		<div class="breadcrumb">
			<?php echo museumwp_the_breadcrumb(); ?>
		</div>

		<?php
		endif;
	}

	public static function tags($tpl) {
		$store = DataStore::getStore($tpl);
	}

	public static function socialShares($tpl) {
		$store = DataStore::getStore($tpl);

		if ( $store::getProp('shares') ) {
			extract([
				'facebook'	=> $store::getProp('facebook'),
				'twitter'	=> $store::getProp('twitter'),
				'pinterest'	=> $store::getProp('pinterest'),
				'linkedin'	=> $store::getProp('linkedin'),
				'digg'		=> $store::getProp('digg'),
				'reddit'	=> $store::getProp('reddit'),
			]);

			include get_theme_file_path( 'template-parts/social-shares.php' );
		}
	}
}