<?php 
$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$allowed_html = wp_kses_allowed_html( 'post' );

$items = vc_param_group_parse_atts($list);
?>

<section class="history" style="background-color: <?php echo esc_attr($bg_color) ?>">

	<div class="row"> 

		<!-- IMAGE -->
		<div class="col-md-4 no-padding">
			<div class="museum-img" style="background-image: url(<?php echo esc_url( wp_get_attachment_image_url($bg) ); ?>);"> </div>
		</div>

		<!-- History Content -->
		<div class="col-md-8 no-padding">

			<div class="history-detail">

				<ul class="row">
					<li class="col-md-3">
						<h4><?php echo esc_attr($title); ?></h4><hr>
					</li>
					<li class="col-md-9">
						<?php echo apply_filters( 'the_content', $content ); ?>
					</li>
				</ul>

				<!-- On View -->
				<ul class="row on-view">
					<li class="col-md-3">
						<h4><?php echo esc_attr($title2); ?></h4><hr>
					</li>
					<li class="col-md-9">
						<?php
						if( is_array( $items ) ) : ?>
							<ul class="row">
								<?php
								foreach( $items as $list_item ) : ?>
									<li class="col-md-4 col-sm-6"><p><?php echo esc_attr( $list_item['title'] ); ?></p></li>
								<?php endforeach; ?>
							</ul>
							<?php endif; ?>
					</li>
				</ul>
			</div>
		</div>
	</div>
</section>