<?php 
$atts = vc_map_get_attributes($this->getShortcode(), $atts);
extract($atts);

$allowed_html = wp_kses_allowed_html( 'post' );
// $url_link = vc_build_link($btn);

$items = vc_param_group_parse_atts($hours);
?>

<section class="about">
	<div class="hrs">
		<h3>
			<i class="ion-ios-clock-outline"></i>
			<?php echo wp_kses($heading, $allowed_html ); ?>
		</h3>
		<?php

		if( is_array( $items ) && count( $items ) > 0 ) :
			foreach( $items as $single_item ) : ?>
				<ul>
					<li class="col-md-5 no-padding">
						<h5><?php echo esc_attr( $single_item['days'] ); ?></h5>
						<p><?php echo esc_attr( $single_item['time'] ); ?></p>
					</li>
					<li class="col-md-7 no-padding">
						<span class="appoiment"><?php echo esc_attr( $single_item['label'] ); ?></span>
					</li>
				</ul>
				<?php
			endforeach;
		endif;
		?>
	</div>
</section>